body { font-size: 62.5%; }
input.text { margin-bottom:12px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:25px; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }

.xbody
{
	color: black;
	background-color: #FFFFFF;
	font-size: 9pt;
        font-weight: normal;
	font-family: verdana,sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}

.bodyMain
{
	color: black;
	background-color: #FFFFFF;
/*	background-color: #EFEFEF;*/
/*	background-color: #D0D0C8;*/
/*        background-image: url(images/GreyGrad.jpg);*/
	background-repeat: repeat-x;
	font-size: 12px;
	font-family: verdana,sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.bodyApp1
{
	color: black;
	background-color: #FFFFFF;
        background-image: url(images/g3hdrmain_small.jpg);
	background-repeat: no-repeat;
	font-size: 12px;
        font-weight: normal;
	font-family: verdana,sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.a
{
	color: #353553;
	background-color: #FFFFFF;
        background-image: url(images/SlateGrad.gif);
	background-repeat: repeat-x;
	background-position: top left;
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px; /* keeps background image from bleeding over (.block padding + 2) */
	width: 433px;
	padding: 4px;
	padding-left: 5px;
	display: inline;
}

.b
{
	color: #000000;
	background-color: #FFFFFF;
        background-image: none;
	font-size: 12px;
        font-weight: normal;
	font-family: arial;
        line-height: 150%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 440px;
	padding: 0px;
	padding-left: 0px;
	display: inline;
}

.messages {
	position: relative;
        left: 0px;
        width: 930px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
}

.col1 {
	position: absolute;
        left: 0px;
        width: 450px;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 0px;
	padding: 0px;
}

.col2 {
	position: absolute;
        left: 480px;
        width: 450px;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px;
}

.block {
	background-color: #FFFFFF;
	margin-bottom: 20px;
        border: 2px solid #13437B;
	padding: 2px;
}

.table1 {
	background-color: #FFFFFF;
	margin-bottom: 20px;
        border: 2px solid #13437B;
	padding: 10px;
}

.trItemListHdr
{
	font-family: arial,geneva,sans-serif; 
	font-weight: normal;
	color: white;
	font-size: 9pt; 
	padding: 4px; 
	background: #0A356A url(images/BlueGrad.gif) repeat-x bottom;
}
.tr1 {
	background-color: #FFFFFF;
	margin-bottom: 20px;
        border: 0px solid #13437B;
	padding: 10px;
	font-size: 12px;
        font-weight: normal;
	font-family: arial;
}

.tr2 {
	background-color: #F3F3E0;
	margin-bottom: 20px;
        border: 0px solid #13437B;
	padding: 10px;
	font-size: 12px;
        font-weight: normal;
	font-family: arial;
}
.formList {
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
}
.formListTDlight
{
        font-family:arial,geneva,sans-serif;
        font-size:8pt;
        background:#FCFCEF;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDlightTLRB
{
        font-family:arial,geneva,sans-serif;
        font-size:8pt;
        background:#FCFCEF;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDlightLRB
{
        font-family:arial,geneva,sans-serif;
        font-size:8pt;
        background:#FCFCEF;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDdark 
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDdarkL
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDdarkR
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDdarkLR
{
        font-family: arial,geneva,sans-serif;
        font-size:10pt;
        background: #F3F3E0; 
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
}
.formListTDdarkTLR
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
}
.formListTDdarkLRB
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListDetails
{
        font-family: arial,geneva,sans-serif;
        font-size: 8pt;
}
.tdhFormsHistory
{
	padding-right: 20px;
        font-family: arial,geneva,sans-serif;
        font-size: 10pt;
        font-weight: bold;
}
.tdFormsHistory
{
	padding-right: 20px;
        font-family: arial,geneva,sans-serif;
        font-size: 10pt;
}
.trLightNoHover
{
	font-family: arial,geneva,sans-serif;
	font-size: 9pt; 
	background: #FCFCEF;
}
.trDarkNoHover
{
	font-family: arial,geneva,sans-serif;
	font-size: 9pt; 
	background: #F3F3E0;
}
.trLight
{
	font-family: arial,geneva,sans-serif;
	font-size: 9pt; 
	background: #FCFCEF;
}
.trLight:hover
{
	background: #DFDFCF;
}
.trDark
{
	font-family: arial,geneva,sans-serif;
	font-size: 9pt; 
	background: #F3F3E0;
}
.trDark:hover
{
	background: #DFDFCF;
}
tr.trHover
{
	font-family: arial,geneva,sans-serif;
	font-size: 9pt; 
	background: #DFDFCF;
}
.tdLBBorder
{
	border-left: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdLBorderU
{
	border-left: 1px solid #ccc;
	border-top: 1px solid #fff;
}
.tdLBorderB
{
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.tdRBBorder
{
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdBBorder
{
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdLRBBorder
{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdLBBorderPad
{
	border-left: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	padding-right: 20px;
}
.tdRBBorderPad
{
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	padding-right: 20px;
}
.tdBBorderPad
{
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	padding-right: 20px;
}
.tdxBBorder
{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}

.tdDocsLRBBorder
{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdDocsRBBorder
{
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}

.listCol 
{
        color:#FCFCEF;
        font-family:arial,geneva,sans-serif;
        font-size:9pt;
}
.light
{
        font-family:arial,geneva,sans-serif;
        font-size:8pt;
        background:#FCFCEF;
        border-top: 1px solid #ccc;
}
.dark 
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
}
.font1
{
	font-size: 12px;
	font-family: verdana,sans-serif;
}
.td
{
        font-family:arial,geneva,sans-serif;
        font-size:9pt;
}
.doAction
{
	background-color: #F7F7F7;
        font-family:arial,geneva,sans-serif;
        font-size:9pt;
	margin: 10px;
	padding: 15px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
div.notification
{
	border-top: 1px solid #900;
}
div.subNotification
{
	border-top: 1px solid #900;
}
img.wsIcon
{
	vertical-align: middle; 
	border: 0px;
}